function out=is_toolbox(nazev)

verze=ver;
pocet=length(verze);
toolboxy={verze.Name}';
toolboxy=lower(toolboxy);
nazev=lower(nazev);
is_sym=0;
for i=1:pocet
  if ~isempty(strmatch(nazev,toolboxy(i)))
    is_sym=1;
  end
end
out=is_sym;